@charset "UTF-8";
/* CSS Document */


p.txt {
 font-size:1.4em;
 color:#CC6600;
 line-height:1.5;
}

#sitemap_list {
 margin:20px 0 0 38px;
 padding:12px 0 20px 20px;
 width:530px;
 background:#fff;
}


#sitemap_list li {

 clear:both;
 font-size:0.8em;
 line-height:1.75;
 padding-left:1.2em;
}

#sitemap_list li a {
 color:#822E00;
}

#sitemap_list > li {
 font-size:1.6em;
 margin-bottom:14px;
 color:#4C1619;
}

#sitemap_list > li > a {
 color:#4C1619;
}

#designList {
 margin:20px 0 0 38px;
 padding:12px 0 20px 20px;
 width:530px;
 background:#fff;
}

#designList li {
 font-size:1.2em;
 line-height:1.5;
 float:left;
 width:245px;
 padding:8px 10px 0 0;
}

#designList li img {
 float:left;
}

#designList li a:hover {
 color:#8BC644;
 text-decoration:underline;
}

#designList li a {
 color:#063;
 text-decoration:none;
}

/*-- Clear Fix Settings ---*/

#designList {
 zoom:1;
}

#designList:after {
 clear:both;
 display:block;
 content:'';
 height:0px;
 overflow:hidden;
}

* html #designList {
 height:1px;
}

